<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Darknet](./bitburner.darknet.md) &gt; [getStasisLinkLimit](./bitburner.darknet.getstasislinklimit.md)

## Darknet.getStasisLinkLimit() method

Returns the maximum number of stasis links that can be applied globally, based on the player's current status. Stasis link limit can be increased by finding special augmentations in the deep darknet.

**Signature:**

```typescript
getStasisLinkLimit(): number;
```
**Returns:**

number

Maximum number of stasis links.

## Remarks

RAM cost: 0 GB

